#
# spec file for package yast2-trans
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           yast2-trans
Version:        2.22.0
Release:        0
Summary:        YaST2 - Translation Container Package
License:        GPL-2.0+
Group:          System/YaST
Source0:        yast2-trans-af-%version.tar.bz2
Source10:       yast2-trans-am-%version.tar.bz2
Source20:       yast2-trans-ar-%version.tar.bz2
Source30:       yast2-trans-be-%version.tar.bz2
Source40:       yast2-trans-bg-%version.tar.bz2
Source50:       yast2-trans-bn-%version.tar.bz2
Source60:       yast2-trans-bs-%version.tar.bz2
Source70:       yast2-trans-ca-%version.tar.bz2
Source80:       yast2-trans-cs-%version.tar.bz2
Source90:       yast2-trans-cy-%version.tar.bz2
Source100:      yast2-trans-da-%version.tar.bz2
Source110:      yast2-trans-de-%version.tar.bz2
Source120:      yast2-trans-el-%version.tar.bz2
Source126:      yast2-trans-eo-%version.tar.bz2
Source130:      yast2-trans-es-%version.tar.bz2
Source140:      yast2-trans-et-%version.tar.bz2
Source150:      yast2-trans-fa-%version.tar.bz2
Source160:      yast2-trans-fi-%version.tar.bz2
Source170:      yast2-trans-fr-%version.tar.bz2
Source180:      yast2-trans-gl-%version.tar.bz2
Source190:      yast2-trans-gu-%version.tar.bz2
Source200:      yast2-trans-he-%version.tar.bz2
Source210:      yast2-trans-hi-%version.tar.bz2
Source220:      yast2-trans-hr-%version.tar.bz2
Source230:      yast2-trans-hu-%version.tar.bz2
Source240:      yast2-trans-id-%version.tar.bz2
Source250:      yast2-trans-it-%version.tar.bz2
Source260:      yast2-trans-ja-%version.tar.bz2
Source270:      yast2-trans-jv-%version.tar.bz2
Source280:      yast2-trans-ka-%version.tar.bz2
Source290:      yast2-trans-km-%version.tar.bz2
Source300:      yast2-trans-kn-%version.tar.bz2
Source310:      yast2-trans-ko-%version.tar.bz2
Source320:      yast2-trans-ku-%version.tar.bz2
Source330:      yast2-trans-lo-%version.tar.bz2
Source340:      yast2-trans-lt-%version.tar.bz2
Source350:      yast2-trans-mk-%version.tar.bz2
Source360:      yast2-trans-mr-%version.tar.bz2
Source370:      yast2-trans-ms-%version.tar.bz2
Source380:      yast2-trans-my-%version.tar.bz2
Source390:      yast2-trans-nb-%version.tar.bz2
Source400:      yast2-trans-nl-%version.tar.bz2
Source405:      yast2-trans-nn-%version.tar.bz2
Source410:      yast2-trans-pa-%version.tar.bz2
Source420:      yast2-trans-pl-%version.tar.bz2
Source430:      yast2-trans-pt-%version.tar.bz2
Source440:      yast2-trans-ro-%version.tar.bz2
Source450:      yast2-trans-ru-%version.tar.bz2
Source460:      yast2-trans-si-%version.tar.bz2
Source470:      yast2-trans-sk-%version.tar.bz2
Source480:      yast2-trans-sl-%version.tar.bz2
Source490:      yast2-trans-sr-%version.tar.bz2
Source500:      yast2-trans-sv-%version.tar.bz2
Source510:      yast2-trans-sw-%version.tar.bz2
Source520:      yast2-trans-ta-%version.tar.bz2
Source530:      yast2-trans-tg-%version.tar.bz2
Source540:      yast2-trans-th-%version.tar.bz2
Source550:      yast2-trans-tk-%version.tar.bz2
Source560:      yast2-trans-tr-%version.tar.bz2
Source570:      yast2-trans-uk-%version.tar.bz2
Source580:      yast2-trans-vi-%version.tar.bz2
Source590:      yast2-trans-wa-%version.tar.bz2
Source600:      yast2-trans-xh-%version.tar.bz2
Source610:      yast2-trans-zu-%version.tar.bz2
Source620:      yast2-trans-en_GB-%version.tar.bz2
Source630:      yast2-trans-en_US-%version.tar.bz2
Source640:      yast2-trans-pt_BR-%version.tar.bz2
Source650:      yast2-trans-zh_CN-%version.tar.bz2
Source660:      yast2-trans-zh_TW-%version.tar.bz2
Source1000:     yast2-trans-ast-%version.tar.bz2
Source2000:     yast2-trans-nds-%version.tar.bz2
BuildRequires:  yast2-devtools
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Url:            http://en.opensuse.org
#@SOURCES@
%define build_languages af am ar be bg bn bs ca cs cy da de el eo es et fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB en_US pt_BR zh_CN zh_TW ast nds

%description
This is a container package.  Its only purpose is to build the
yast2-trans-LL, yast2-trans-LLL, and yast2-trans-LL_CC packages as
subpackages.

%package af
Summary:        YaST2 - Afrikaans Translations
Group:          System/YaST
Provides:       locale(yast2:af)
Url:            http://en.opensuse.org

%description af
YaST2 - Translations for Afrikaans.

%package am
Summary:        YaST2 - Amharic Translations
Group:          System/YaST
Provides:       locale(yast2:am)
Url:            http://en.opensuse.org

%description am
YaST2 - Translations for Amharic.

%package ar
Summary:        YaST2 - Arabic Translations
Group:          System/YaST
Provides:       locale(yast2:ar)
Url:            http://en.opensuse.org

%description ar
YaST2 - Translations for Arabic.

%package be
Summary:        YaST2 - Byelorussian Translations
Group:          System/YaST
Provides:       locale(yast2:be)
Url:            http://en.opensuse.org

%description be
YaST2 - Translations for Byelorussian (Belarusian).

%package bg
Summary:        YaST2 - Bulgarian Translations
Group:          System/YaST
Provides:       locale(yast2:bg)
Url:            http://en.opensuse.org

%description bg
YaST2 - Translations for Bulgarian.

%package bn
Summary:        YaST2 - Bengali Translations
Group:          System/YaST
Provides:       locale(yast2:bn)
Url:            http://en.opensuse.org

%description bn
YaST2 - Translations for Bengali.

%package bs
Summary:        YaST2 - Bosnian Translations
Group:          System/YaST
Provides:       locale(yast2:bs)
Url:            http://en.opensuse.org

%description bs
YaST2 - Translations for Bosnian.

%package ca
Summary:        YaST2 - Catalan Translations
Group:          System/YaST
Provides:       locale(yast2:ca)
Url:            http://en.opensuse.org

%description ca
YaST2 - Catalan translations.

%package cs
Summary:        YaST2 - Czech Translations
Group:          System/YaST
Provides:       locale(yast2:cs)
Url:            http://en.opensuse.org

%description cs
YaST2 - Czech translations.

%package cy
Summary:        YaST2 - Welsh Translations
Group:          System/YaST
Provides:       locale(yast2:cy)
Url:            http://en.opensuse.org

%description cy
YaST2 - Welsh translations.

%package da
Summary:        YaST2 - Danish Translations
Group:          System/YaST
Provides:       locale(yast2:da)
Url:            http://en.opensuse.org

%description da
YaST2 - Translations for Danish.

%package de
Summary:        YaST2 - German Translations
Group:          System/YaST
Provides:       locale(yast2:de)
Url:            http://en.opensuse.org

%description de
YaST2 - German translations.

%package el
Summary:        YaST2 - Greek Translations
Group:          System/YaST
Provides:       locale(yast2:el)
Url:            http://en.opensuse.org

%description el
YaST2 - Translations for Greek.

%package eo
Summary:        YaST2 - Esperanto Translations
Group:          System/YaST
Provides:       locale(yast2:eo)
Url:            http://en.opensuse.org

%description eo
YaST2 - Esperanto Translations.

%package es
Summary:        YaST2 - Spanish Translations
Group:          System/YaST
Provides:       locale(yast2:es)
Url:            http://en.opensuse.org

%description es
YaST2 - Spanish Translations.

%package et
Summary:        YaST2 - Estonian Translations
Group:          System/YaST
Provides:       locale(yast2:et)
Url:            http://en.opensuse.org

%description et
YaST2 - Translations for Estonian.

%package fa
Summary:        YaST2 - Persian Translations
Group:          System/YaST
Provides:       locale(yast2:fa)
Url:            http://en.opensuse.org

%description fa
YaST2 - Persian Translations.

%package fi
Summary:        YaST2 - Finnish Translations
Group:          System/YaST
Provides:       locale(yast2:fi)
Url:            http://en.opensuse.org

%description fi
YaST2 - Finnish translations.

%package fr
Summary:        YaST2 - French Translations
Group:          System/YaST
Provides:       locale(yast2:fr)
Url:            http://en.opensuse.org

%description fr
YaST2 - Translations for French.

%package gl
Summary:        YaST2 - Galician Translations
Group:          System/YaST
Provides:       locale(yast2:gl)
Url:            http://en.opensuse.org

%description gl
YaST2 - Galician translations.

%package gu
Summary:        YaST2 - Gujarati Translations
Group:          System/YaST
Provides:       locale(yast2:gu)
Url:            http://en.opensuse.org

%description gu
YaST2 - Translations for Gujarati.

%package he
Summary:        YaST2 - Hebrew Translations
Group:          System/YaST
Provides:       locale(yast2:he)
Url:            http://en.opensuse.org

%description he
YaST2 - Translations for Hebrew.

%package hi
Summary:        YaST2 - Hindi Translations
Group:          System/YaST
Provides:       locale(yast2:hi)
Url:            http://en.opensuse.org

%description hi
YaST2 - Translations for Hindi.

%package hr
Summary:        YaST2 - Croatian Translations
Group:          System/YaST
Provides:       locale(yast2:hr)
Url:            http://en.opensuse.org

%description hr
YaST2 - Croatian Translations.

%package hu
Summary:        YaST2 - Hungarian Translations
Group:          System/YaST
Provides:       locale(yast2:hu)
Url:            http://en.opensuse.org

%description hu
YaST2 - Hungarian translations.

%package id
Summary:        YaST2 - Indonesian Translations
Group:          System/YaST
Provides:       locale(yast2:id)
Url:            http://en.opensuse.org

%description id
YaST2 - Indonesian Translations.

%package it
Summary:        YaST2 - Italian Translations
Group:          System/YaST
Provides:       locale(yast2:it)
Url:            http://en.opensuse.org

%description it
YaST2 - translations for Italian.

%package ja
Summary:        YaST2 - Japanese Translations
Group:          System/YaST
Provides:       locale(yast2:ja)
Url:            http://en.opensuse.org

%description ja
YaST2 - Japanese translations.

%package jv
Summary:        YaST2 - Javanese Translations
Group:          System/YaST
Provides:       locale(yast2:jv)
Url:            http://en.opensuse.org

%description jv
YaST2 - Translations for Javanese.

%package ka
Summary:        YaST2 - Georgian Translations
Group:          System/YaST
Provides:       locale(yast2:ka)
Url:            http://en.opensuse.org

%description ka
YaST2 - Translations for Georgian.

%package km
Summary:        YaST2 - Khmer Translations
Group:          System/YaST
Provides:       locale(yast2:km)
Url:            http://en.opensuse.org

%description km
YaST2 - Translations for Khmer.

%package kn
Summary:        YaST2 - Kannada Translations
Group:          System/YaST
Provides:       locale(yast2:ka)
Url:            http://en.opensuse.org

%description kn
YaST2 - Translations for Kannada.

%package ko
Summary:        YaST2 - Korean Translations
Group:          System/YaST
Provides:       locale(yast2:ko)
Url:            http://en.opensuse.org

%description ko
YaST2 - Translations for Korean.

%package ku
Summary:        YaST2 - Kurdish Translations
Group:          System/YaST
Provides:       locale(yast2:ku)
Url:            http://en.opensuse.org

%description ku
YaST2 - Kurdish Translations.

%package lo
Summary:        YaST2 - Lao Translations
Group:          System/YaST
Provides:       locale(yast2:lo)
Url:            http://en.opensuse.org

%description lo
YaST2 - Translations for Lao.

%package lt
Summary:        YaST2 - Lithuanian Translations
Group:          System/YaST
Provides:       locale(yast2:lt)
Url:            http://en.opensuse.org

%description lt
YaST2 - Translations for Lithuanian.

%package mk
Summary:        YaST2 - Macedonian Translations
Group:          System/YaST
Provides:       locale(yast2:mk)
Url:            http://en.opensuse.org

%description mk
YaST2 - Translations for Macedonian.

%package mr
Summary:        YaST2 - Marathi Translations
Group:          System/YaST
Provides:       locale(yast2:mr)
Url:            http://en.opensuse.org

%description mr
YaST2 - Translations for Marathi.

%package ms
Summary:        YaST2 - Malay Translations
Group:          System/YaST
Provides:       locale(yast2:ms)
Url:            http://en.opensuse.org

%description ms
YaST2 - Translations for Malay.

%package my
Summary:        YaST2 - Burmese Translations
Group:          System/YaST
Provides:       locale(yast2:my)
Url:            http://en.opensuse.org

%description my
YaST2 - Translations for Burmese.

%package nb
Summary:        YaST2 - Norwegian Bokmål Translations
Group:          System/YaST
Provides:       locale(yast2:nb)
Url:            http://en.opensuse.org

%description nb
YaST2 - Translations for Norwegian Bokmål.

%package nl
Summary:        YaST2 - Dutch Translations
Group:          System/YaST
Provides:       locale(yast2:nl)
Url:            http://en.opensuse.org

%description nl
YaST2 - Translations for Dutch.

%package nn
Summary:        YaST2 - Norwegian Nynorsk
Group:          System/YaST
Provides:       locale(yast2:nn)
Url:            http://en.opensuse.org

%description nn
YaST2 - Translations for Norwegian Nynorsk.

%package pa
Summary:        YaST2 - Punjabi Translations
Group:          System/YaST
Provides:       locale(yast2:pa)
Url:            http://en.opensuse.org

%description pa
Translations for Punjabi.

%package pl
Summary:        YaST2 - Polish Translations
Group:          System/YaST
Provides:       locale(yast2:pl)
Url:            http://en.opensuse.org

%description pl
YaST2 - Translations for Polish.

%package pt
Summary:        YaST2 - Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt)
Url:            http://en.opensuse.org

%description pt
YaST2 - Translations for Portuguese.

%package ro
Summary:        YaST2 - Romanian Translations
Group:          System/YaST
Provides:       locale(yast2:ro)
Url:            http://en.opensuse.org

%description ro
YaST2 - Translations for Romanian.

%package ru
Summary:        YaST2 - Russian Translations
Group:          System/YaST
Provides:       locale(yast2:ru)
Url:            http://en.opensuse.org

%description ru
YaST2 - Translations for Russian.

%package si
Summary:        YaST2 - Sinhala Translations
Group:          System/YaST
Provides:       locale(yast2:si)
Url:            http://en.opensuse.org

%description si
YaST2 - Translations for Sinhala.

%package sk
Summary:        YaST2 - Slovak Translations
Group:          System/YaST
Provides:       locale(yast2:sk)
Url:            http://en.opensuse.org

%description sk
YaST2 - Slovak Translations.

%package sl
Summary:        YaST2 - Slovene Translations
Group:          System/YaST
Provides:       locale(yast2:sl)
Url:            http://en.opensuse.org

%description sl
YaST2 - Translations for Slovene.

%package sr
Summary:        YaST2 - Serbian Translations
Group:          System/YaST
Provides:       locale(yast2:sr)
Url:            http://en.opensuse.org

%description sr
YaST2 - Translations for Serbian.

%package sv
Summary:        YaST2 - Swedish Translations
Group:          System/YaST
Provides:       locale(yast2:sv)
Url:            http://en.opensuse.org

%description sv
YaST2 - Translations for Swedish.

%package sw
Summary:        YaST2 - Swahili Translations
Group:          System/YaST
Provides:       locale(yast2:sw)
Url:            http://en.opensuse.org

%description sw
YaST2 - Translations for Swahili.

%package ta
Summary:        YaST2 - Tamil Translations
Group:          System/YaST
Provides:       locale(yast2:ta)
Url:            http://en.opensuse.org

%description ta
YaST2 - Tamil translations.

%package tg
Summary:        YaST2 - Tajik Translations
Group:          System/YaST
Provides:       locale(yast2:tg)
Url:            http://en.opensuse.org

%description tg
YaST2 - Tajik translations.

%package th
Summary:        YaST2 - Thai Translations
Group:          System/YaST
Provides:       locale(yast2:th)
Url:            http://en.opensuse.org

%description th
YaST2 - Thai translations.

%package tk
Summary:        YaST2 -  Turkmen Translations
Group:          System/YaST
Provides:       locale(yast2:tk)
Url:            http://en.opensuse.org

%description tk
YaST2 - Translations for Turkmen.

%package tr
Summary:        YaST2 - Turkish Translations
Group:          System/YaST
Provides:       locale(yast2:tr)
Url:            http://en.opensuse.org

%description tr
YaST2 - Translations for Turkish.

%package uk
Summary:        YaST2 - Ukrainian Translations
Group:          System/YaST
Provides:       locale(yast2:uk)
Url:            http://en.opensuse.org

%description uk
YaST2 - Translations for Ukrainian.

%package vi
Summary:        YaST2 - Vietnamese Translations
Group:          System/YaST
Provides:       locale(yast2:vi)
Url:            http://en.opensuse.org

%description vi
YaST2 - Translations for Vietnamese.

%package wa
Summary:        YaST2 - Walloon Translations
Group:          System/YaST
Provides:       locale(yast2:wa)
Url:            http://en.opensuse.org

%description wa
YaST2 - Translations for Walloon.

%package xh
Summary:        YaST2 - Xhosa Translations
Group:          System/YaST
Provides:       locale(yast2:xh)
Url:            http://en.opensuse.org

%description xh
YaST2 - Translations for Xhosa.

%package zu
Summary:        YaST2 - Zulu Translations
Group:          System/YaST
Provides:       locale(yast2:zu)
Url:            http://en.opensuse.org

%description zu
YaST2 - Translations for Zulu.

%package en_GB
Summary:        YaST2 - British English Translations
Group:          System/YaST
Provides:       locale(yast2:en_GB)
Url:            http://en.opensuse.org

%description en_GB
YaST2 - Translations for British English.

%package en_US
Summary:        YaST2 - Translations
Group:          System/YaST
Provides:       locale(yast2:en_US)
Url:            http://en.opensuse.org

%description en_US
YaST2 - Translations for American English.

%package pt_BR
Summary:        YaST2 - Brazilian Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt_BR)
Url:            http://en.opensuse.org

%description pt_BR
YaST2 - Translations for Brazilian Portuguese.

%package zh_CN
Summary:        YaST2 - Simplified Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_CN)
Url:            http://en.opensuse.org

%description zh_CN
YaST2 - Simplified Chinese translations.

%package zh_TW
Summary:        YaST2 - Traditional Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_TW)
Url:            http://en.opensuse.org

%description zh_TW
YaST2 - Translations for Traditional Chinese.

%package ast
Summary:        YaST2 - Asturian Translations
Group:          System/YaST
Provides:       locale(yast2:ast)
Url:            http://en.opensuse.org

%description ast
YaST2 - Translations for Asturian.

%package nds
Summary:        YaST2 - Low Saxonian Translations
Group:          System/YaST
Provides:       locale(yast2:nds)
Url:            http://en.opensuse.org

%description nds
YaST2 - Translations for Low Saxonian.

%prep
%setup -q -c
tar xf %{S:0}
tar xf %{S:10}
tar xf %{S:20}
tar xf %{S:30}
tar xf %{S:40}
tar xf %{S:50}
tar xf %{S:60}
tar xf %{S:70}
tar xf %{S:80}
tar xf %{S:90}
tar xf %{S:100}
tar xf %{S:110}
tar xf %{S:120}
tar xf %{S:126}
tar xf %{S:130}
tar xf %{S:140}
tar xf %{S:150}
tar xf %{S:160}
tar xf %{S:170}
tar xf %{S:180}
tar xf %{S:190}
tar xf %{S:200}
tar xf %{S:210}
tar xf %{S:220}
tar xf %{S:230}
tar xf %{S:240}
tar xf %{S:250}
tar xf %{S:260}
tar xf %{S:270}
tar xf %{S:280}
tar xf %{S:290}
tar xf %{S:300}
tar xf %{S:310}
tar xf %{S:320}
tar xf %{S:330}
tar xf %{S:340}
tar xf %{S:350}
tar xf %{S:360}
tar xf %{S:370}
tar xf %{S:380}
tar xf %{S:390}
tar xf %{S:400}
tar xf %{S:405}
tar xf %{S:410}
tar xf %{S:420}
tar xf %{S:430}
tar xf %{S:440}
tar xf %{S:450}
tar xf %{S:460}
tar xf %{S:470}
tar xf %{S:480}
tar xf %{S:490}
tar xf %{S:500}
tar xf %{S:510}
tar xf %{S:520}
tar xf %{S:530}
tar xf %{S:540}
tar xf %{S:550}
tar xf %{S:560}
tar xf %{S:570}
tar xf %{S:580}
tar xf %{S:590}
tar xf %{S:600}
tar xf %{S:610}
tar xf %{S:620}
tar xf %{S:630}
tar xf %{S:640}
tar xf %{S:650}
tar xf %{S:660}
tar xf %{S:1000}
tar xf %{S:2000}
#@tar@

%build
for l in %build_languages; do
  pushd yast2-trans-$l-%{version}
  autoreconf --force --install
  ./configure --libdir=%{_libdir} --prefix=%{_prefix}
  make %{?_smp_mflags}
  popd
done

%install
for l in %build_languages; do
  pushd yast2-trans-$l-%{version}
  %make_install
  popd
done

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/YaST2/locale

%files af
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-af
%lang(af) %{_datadir}/YaST2/locale/af

%files am
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-am
%lang(am) %{_datadir}/YaST2/locale/am

%files ar
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ar
%lang(ar) %{_datadir}/YaST2/locale/ar

%files be
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-be
%lang(be) %{_datadir}/YaST2/locale/be

%files bg
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-bg
%lang(bg) %{_datadir}/YaST2/locale/bg

%files bn
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-bn
%lang(bn) %{_datadir}/YaST2/locale/bn

%files bs
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-bs
%lang(bs) %{_datadir}/YaST2/locale/bs

%files ca
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ca
%lang(ca) %{_datadir}/YaST2/locale/ca

%files cs
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-cs
%lang(cs) %{_datadir}/YaST2/locale/cs

%files cy
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-cy
%lang(cy) %{_datadir}/YaST2/locale/cy

%files da
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-da
%lang(da) %{_datadir}/YaST2/locale/da

%files de
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-de
%lang(de) %{_datadir}/YaST2/locale/de

%files el
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-el
%lang(el) %{_datadir}/YaST2/locale/el

%files eo
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-eo
%lang(el) %{_datadir}/YaST2/locale/eo

%files es
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-es
%lang(es) %{_datadir}/YaST2/locale/es

%files et
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-et
%lang(et) %{_datadir}/YaST2/locale/et

%files fa
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-fa
%lang(fa) %{_datadir}/YaST2/locale/fa

%files fi
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-fi
%lang(fi) %{_datadir}/YaST2/locale/fi

%files fr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-fr
%lang(fr) %{_datadir}/YaST2/locale/fr

%files gl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-gl
%lang(gl) %{_datadir}/YaST2/locale/gl

%files gu
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-gu
%lang(gu) %{_datadir}/YaST2/locale/gu

%files he
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-he
%lang(he) %{_datadir}/YaST2/locale/he

%files hi
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-hi
%lang(hi) %{_datadir}/YaST2/locale/hi

%files hr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-hr
%lang(hr) %{_datadir}/YaST2/locale/hr

%files hu
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-hu
%lang(hu) %{_datadir}/YaST2/locale/hu

%files id
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-id
%lang(id) %{_datadir}/YaST2/locale/id

%files it
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-it
%lang(it) %{_datadir}/YaST2/locale/it

%files ja
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ja
%lang(ja) %{_datadir}/YaST2/locale/ja

%files jv
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-jv
%lang(jv) %{_datadir}/YaST2/locale/jv

%files ka
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ka
%lang(ka) %{_datadir}/YaST2/locale/ka

%files km
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-km
%lang(km) %{_datadir}/YaST2/locale/km

%files kn
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-kn
%lang(kn) %{_datadir}/YaST2/locale/kn

%files ko
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ko
%lang(ko) %{_datadir}/YaST2/locale/ko

%files ku
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ku
%lang(ku) %{_datadir}/YaST2/locale/ku

%files lo
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-lo
%lang(lo) %{_datadir}/YaST2/locale/lo

%files lt
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-lt
%lang(lt) %{_datadir}/YaST2/locale/lt

%files mk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-mk
%lang(mk) %{_datadir}/YaST2/locale/mk

%files mr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-mr
%lang(mr) %{_datadir}/YaST2/locale/mr

%files ms
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ms
%lang(ms) %{_datadir}/YaST2/locale/ms

%files my
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-my
%lang(my) %{_datadir}/YaST2/locale/my

%files nb
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nb
%lang(nb) %{_datadir}/YaST2/locale/nb

%files nl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nl
%lang(nl) %{_datadir}/YaST2/locale/nl

%files nn
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nn
%lang(nn) %{_datadir}/YaST2/locale/nn

%files pa
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pa
%lang(pa) %{_datadir}/YaST2/locale/pa

%files pl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pl
%lang(pl) %{_datadir}/YaST2/locale/pl

%files pt
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pt
%lang(pt) %{_datadir}/YaST2/locale/pt

%files ro
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ro
%lang(ro) %{_datadir}/YaST2/locale/ro

%files ru
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ru
%lang(ru) %{_datadir}/YaST2/locale/ru

%files si
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-si
%lang(si) %{_datadir}/YaST2/locale/si

%files sk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sk
%lang(sk) %{_datadir}/YaST2/locale/sk

%files sl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sl
%lang(sl) %{_datadir}/YaST2/locale/sl

%files sr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sr
%lang(sr) %{_datadir}/YaST2/locale/sr

%files sv
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sv
%lang(sv) %{_datadir}/YaST2/locale/sv

%files sw
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sw
%lang(sw) %{_datadir}/YaST2/locale/sw

%files ta
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ta
%lang(ta) %{_datadir}/YaST2/locale/ta

%files tg
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-tg
%lang(tg) %{_datadir}/YaST2/locale/tg

%files th
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-th
%lang(th) %{_datadir}/YaST2/locale/th

%files tk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-tk
%lang(tk) %{_datadir}/YaST2/locale/tk

%files tr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-tr
%lang(tr) %{_datadir}/YaST2/locale/tr

%files uk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-uk
%lang(uk) %{_datadir}/YaST2/locale/uk

%files vi
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-vi
%lang(vi) %{_datadir}/YaST2/locale/vi

%files wa
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-wa
%lang(wa) %{_datadir}/YaST2/locale/wa

%files xh
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-xh
%lang(xh) %{_datadir}/YaST2/locale/xh

%files zu
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-zu
%lang(zu) %{_datadir}/YaST2/locale/zu

%files en_GB
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-en_GB
%lang(en_GB) %{_datadir}/YaST2/locale/en_GB

%files en_US
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-en_US
%lang(en_US) %{_datadir}/YaST2/locale/en_US

%files pt_BR
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pt_BR
%lang(pt_BR) %{_datadir}/YaST2/locale/pt_BR

%files zh_CN
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-zh_CN
%lang(zh_CN) %{_datadir}/YaST2/locale/zh_CN

%files zh_TW
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-zh_TW
%lang(zh_TW) %{_datadir}/YaST2/locale/zh_TW

%files ast
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ast
%lang(ast) %{_datadir}/YaST2/locale/ast

%files nds
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nds
%lang(ast) %{_datadir}/YaST2/locale/nds
#@FILES@

%changelog
